.navbar-collapse { position:relative; top:-68px; z-index:998; }
.submenu { position:relative; z-index:999; width:490px; float:right; }

.navbar    { height:148px; background: url('../images/menu_pozadi.gif'); }
.navbar-nav > li { padding:0 31px; margin-top:60px; }
.navbar-nav > li:first-of-type { padding-left:0; }
.navbar-nav > li:last-of-type { padding-right:0; }
.navbar-nav > li:nth-of-type(2) { width:192px; margin-top:0px; padding:0; }
.navbar-nav > li a { text-align:center; font-weight:700; color:#fff; }
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
 background-color:transparent; color:#3d1d7c;
 background-image:url('../images/menu_pozadi.png');
 background-position:center;
 background-repeat:no-repeat;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover { background-image:none; }

@media only screen and (min-width: 380px) and (max-width:767px) {
  #navbar{ width:105%; }
}
@media only screen and (max-width:1199px)  { 
  .navbar-nav > li { padding:0 20px; }
}
@media only screen and (max-width:991px)  { 
  .navbar-nav > li { padding:0 11px; }
  .navbar-nav > li:nth-of-type(2) { width:145px; }
}

.dropdown-menu {
 background-color:rgba(3, 176, 201, 0.8);
 top:120%;
}
.mega-dropdown-menu { top:75%; }

.mega-dropdown                     { position:static !important; width:100%; }
.mega-dropdown-menu                { width:100%; }
.mega-dropdown-menu > li > ul      { padding:0; margin:0; }
.mega-dropdown-menu > li > ul > li { list-style:none; float:left; }
.mega-dropdown ul li               { padding-left:0; padding-right:0; }







/* submenu */
.submenu { margin-top:20px; text-align:right; }

.submenu a span { display:none; }
.submenu > a { display:inline-block; width:39px; height:39px; }
.submenu > a.g { width:auto; height:auto; position:relative; bottom:13px; color:#fff; background:#3d1d7c; border:1px solid #3d1d7c; padding:5px 15px; -webkit-border-radius:20px; border-radius:20px; }
.submenu > a.g:hover { color:#00adff; text-decoration:none;  }
.submenu a.a { background: url('../images/logo/home.png'); }
.submenu a.b { background: url('../images/ikony/history.svg'); background-size:39px; }
.submenu a.c { background: url('../images/ikony/live.svg'); background-size:39px; }
.submenu a.d { background: url('../images/logo/shop.png'); }
.submenu a.e { background: url('../images/logo/fb.png'); }
/* .submenu a.f { background: url('../images/logo/tel.png'); } */
.submenu a.f { background: url('../images/logo/instagram.png?v=2'); }
/* .submenu a.g { background: url('../images/logo/email_on.png'); }
.submenu a.h { background: url('../images/ikony/plavba.svg?v=2'); width:85px; background-size:85px; } */
.submenu a.h { background: url('../images/logo/lodni_listky.svg?v=2'); width:40px; background-size:40px; }
.submenu a.i { background: url('../images/ikony/poukaz.svg?v=2'); width:85px; background-size:85px; }

.submenu a.a:hover { background: url('../images/logo/home_on.png'); }
.submenu a.b:hover { background: url('../images/logo/80_on.png'); }
.submenu a.c:hover { background: url('../images/logo/live_on.gif'); }
.submenu a.d:hover { background: url('../images/logo/shop_on.png'); }
.submenu a.e:hover { background: url('../images/logo/fb_on.png'); }
/* .submenu a.f:hover { background: url('../images/logo/tel_on.png'); } */
.submenu a.f:hover { background: url('../images/logo/instagram_on.png?v=2'); }
/* .submenu a.g:hover { background: url('../images/logo/email.png'); } */

/* end: submenu */


















/* --- logo v menu --- */
.navbar > .container .navbar-brand { margin-left:0%; }

@media only screen and (min-width:768px)  { 
 .navbar-nav > li a { font-size:15px; }
}
@media only screen and (min-width:992px)  { 
 .navbar-nav > li a { font-size:17px; }
}
@media only screen and (min-width:1200px) { 
 .navbar-nav > li a { font-size:19px; }
 
 .mega-dropdown-menu { width:110%; }
 .mega-dropdown-menu { left:-5%; }
 .navbar-custom .nav li .dropdown-menu a { padding:5px 13px; }
}




@media only screen and (max-width:1199px)  { 
 .navbar-custom .nav li .dropdown-menu a { padding:5px; }
}
@media only screen and (max-width:991px)  { 
 .submenu div tel { display:none; }
}


@media only screen and (min-width: 768px) and (max-width:991px) {
 .mega-dropdown-menu { width:110%; }
 .mega-dropdown-menu { left:-5%; }
}


@media only screen and (min-width: 768px) {
  .navbar-custom {
    /* background: transparent; */
    border-bottom: 1px solid transparent;
  }
  .navbar-custom .navbar-brand, .navbar-custom .nav li a {
    color:#fff; padding:20px 0 28px 0;
  }
  .navbar-custom .nav li a.logo { padding:0; }

  .navbar-custom .nav li .dropdown-menu a {
    font-weight:400;
  }
  .navbar-custom .navbar-brand:hover, .navbar-custom .nav li a:hover,
  .navbar-custom .navbar-brand:focus, .navbar-custom .nav li a:focus {
    color: rgba(255, 255, 255, 0.8);
  }
  .navbar-custom .nav li ul.dropdown-menu a { color:#fff; }
  .navbar-custom .nav li ul.dropdown-menu a.active { color:#3d1d7c; }

  .navbar-custom .nav li ul.dropdown-menu a:hover,
  .navbar-custom .nav li ul.dropdown-menu a:focus {
    color: #0085A1;
  }
}
@media only screen and (max-width: 767px) {
  .navbar-toggle { margin-top:20px; background-color:#fff; }
  .navbar-default .navbar-toggle { border:2px solid #216187; }
  .navbar-default .navbar-toggle .icon-bar { background-color:#216187; }

  .navbar-nav > li { width:100%; margin-top:0px; background:rgba(3,176,201,.9); }
	.navbar-nav { margin:0; }
  .navbar-default .navbar-collapse { border-color:transparent; }
	.navbar-default .navbar-nav > li > a { color:#fff; text-transform:uppercase; }
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:focus,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:focus,
	.navbar-default .navbar-nav > .open > a:hover { background:none; }
	.navbar-default .navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav > li a { color:#cff; }
	.mega-dropdown-menu > li > ul > li { text-align:center; }
  .navbar-custom .nav li .dropdown-menu a { font-size:17px; }
	.navbar-default .navbar-nav .open .dropdown-menu > li > a,
	.mega-dropdown-menu > li > ul > li { background:rgba(218,243,247,.1); }
	.mega-dropdown-menu > li > ul > li:hover { background:rgba(218,243,247,0); }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover { color:#fff; text-decoration:underline; }
	.navbar-default .navbar-nav > .active > a:focus,
	.navbar-default .navbar-nav > .open > a:focus,
	.navbar-default .navbar-nav > li > a:hover { color:#cff; }
	.navbar-default .navbar-nav > li > a:active { color:#cff; }


  .submenu div:nth-of-type(1) a { display:none; }
	.navbar-collapse { posit ion:static; top:73px; }
	.navbar-header { position:absolute; top:0; width:100%; }
	.navbar-toggle { margin-top:90px; }
}

@media only screen and (max-width: 480px) {
  .submenu a:nth-of-type(1), .submenu a:nth-of-type(4), .submenu a:nth-of-type(5) { display:none; }
}

@media only screen and (min-width: 1170px) {
  .navbar-custom {
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;

    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);

    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .navbar-custom.is-fixed {
    /* when the user scrolls down, we hide the header right above the viewport */
    position: fixed; top: -148px;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
  }
  .navbar-custom.is-fixed .navbar-brand {
    color: #fff;
  }
  .navbar-custom.is-fixed .navbar-brand:hover,
  .navbar-custom.is-fixed .navbar-brand:focus {
    color: #cff;
  }
  .navbar-custom.is-fixed .nav li a {
    color: #fff;
  }
  .navbar-custom.is-fixed .nav li a:hover,
  .navbar-custom.is-fixed .nav li a:focus {
    color: #cff;
  }
  .navbar-custom.is-visible {
    /* if the user changes the scrolling direction, we show the header */
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
}



